PDA

View Full Version : [gnome] Installing gnome package.



dragos240
July 8th, 2010, 03:00 AM
Hi, I cannot install gnome. It complains about swfdec-mozilla needing to be installed, I install it, and it now needs epiphany-extensions, which uninstalls swfdec-mozilla.

So there are conflicting dependencies. Could someone fix this?

dragos240
July 8th, 2010, 12:02 PM
Bump

nothingspecial
July 8th, 2010, 01:34 PM
Try installing gnome-core instead.